# Uses of Interface
org.opensaml.soap.wstrust.Status

Packages that use Status
Package
Description
org.opensaml.soap.wstrust.impl
XML Object provider implementations for WS-Trust.

## Uses of Status in org.opensaml.soap.wstrust.impl

Classes in org.opensaml.soap.wstrust.impl that implement Status
Modifier and Type
Class
Description
`class`
`StatusImpl`
StatusImpl.
Methods in org.opensaml.soap.wstrust.impl that return Status
Modifier and Type
Method
Description
`Status`
StatusBuilder.`buildObject()`
Builds a WS-Trust object of the given type.
`Status`
StatusBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.